copy
dirname
Filesystem Functions
PHP Manual

# delete

delete — See unlink() or unset()

### Description

void delete ( void )

This is a dummy manual entry to satisfy those people who are looking for unlink() or unset() in the wrong place.

### Return Values

No value is returned.

### See Also

- unlink() - Deletes a file
- unset() - Unset a given variable

copy
dirname
Filesystem Functions
PHP Manual